{
  "_id": "cordova-plugin-curve25519@1.1.0",
  "_rev": "1-3210f6b543e4e57519f0c364fb1d91f2",
  "name": "cordova-plugin-curve25519",
  "description": "Curve25519 key agreement algorithm, for Cordova apps on iOS and Android",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.1.0"
  ],
  "maintainers": [
    "batikhsouri <batikhsouri@gmail.com>"
  ],
  "time": {
    "modified": "2016-02-13T10:25:15.344Z",
    "created": "2016-02-13T10:25:15.344Z",
    "1.1.0": "2016-02-13T10:25:15.344Z"
  },
  "homepage": "https://github.com/LockateMe/cordova-plugin-curve25519#readme",
  "keywords": [
    "cordova",
    "cordova-ios",
    "cordova-android",
    "ecosystem:cordova",
    "key-agreement",
    "curve25519",
    "ecdh",
    "crypto",
    "cryptography"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/LockateMe/cordova-plugin-curve25519.git"
  },
  "author": "Ahmad Benmrad",
  "bugs": {
    "url": "https://github.com/LockateMe/cordova-plugin-curve25519/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"935d92a654836f6b6cb40e07613aaf69\"",
  "_lastModified": "Sat, 26 May 2018 20:57:52 GMT",
  "version": "1.1.0",
  "main": "index.js",
  "cordova": {
    "id": "cordova-plugin-curve25519",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "cordova-plugin-test-framework": ">=1.0.0"
  },
  "gitHead": "d4567594f844a22fbdfc2b48d91bd1e839adef16",
  "_shasum": "acac5c423278065efedcdd8bf07698c209af104c",
  "_from": ".",
  "_npmVersion": "3.7.1",
  "_nodeVersion": "0.10.38",
  "_npmUser": "batikhsouri <batikhsouri@gmail.com>",
  "dist": {
    "shasum": "acac5c423278065efedcdd8bf07698c209af104c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-curve25519/-/cordova-plugin-curve25519-1.1.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-5-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-curve25519-1.1.0.tgz_1455359113364_0.28058010363020003"
  }
}
